gh(1)

NAME

gh-workflow-disable - Disable a workflow

SYNOPSIS

gh workflow disable [ | ] [flags]

DESCRIPTION

Disable a workflow, preventing it from running or showing up when listing workflows.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-workflow(1)